- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-eap6-adapter-dist/9.0.13.redhat-00001/keycloak-eap6-adapter-dist-9.0.13.redhat-00001.zip
  md5: 3c231add24509cad689434e9c5a55e0e
  sha256: c118ff4ca1bedee21eeabc6cc02d012f96a8f111f30c8c11c74d4f465a199126
  target: rh-sso-eap6-adapter.zip
- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-wildfly-adapter-dist/9.0.13.redhat-00001/keycloak-wildfly-adapter-dist-9.0.13.redhat-00001.zip
  md5: 2dd3819b0478a5edd030c2308951a464
  sha256: 0321b59538409882e92b70f21a1348fc24f5614f88bb442d78a79c591ffd6691
  target: rh-sso-eap7-adapter.zip
- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-saml-eap6-adapter-dist/9.0.13.redhat-00001/keycloak-saml-eap6-adapter-dist-9.0.13.redhat-00001.zip
  md5: 0a1c2e14fbc138e3c525a9ae8d9369a7
  sha256: dc8b59d6094303876d905141b58b74f11d97fc596f2bee6c99c208e4d28e8ed2
  target: rh-sso-saml-eap6-adapter.zip
- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-saml-wildfly-adapter-dist/9.0.13.redhat-00001/keycloak-saml-wildfly-adapter-dist-9.0.13.redhat-00001.zip
  md5: adb386ad6724e780eae841715e4926b6
  sha256: 68dde9c76bcade6bcd991d109a3c0e0d9d7752356a81596e2d683707297b6a59
  target: rh-sso-saml-eap7-adapter.zip
- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-fuse-adapter-dist/9.0.13.redhat-00001/keycloak-fuse-adapter-dist-9.0.13.redhat-00001.zip
  md5: c68c65520f57c6151aa14018d2b1eb12
  sha256: f6ab1847b21c0b060036ef015911314cd9e2bc0ecdcbe0849da920a168b44b69
  target: rh-sso-fuse-adapter.zip
- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-server-dist/9.0.13.redhat-00001/keycloak-server-dist-9.0.13.redhat-00001.zip
  md5: 491c1f81858fea957002e8dba5d41dbc
  sha256: 3d53454115f664a0eaa1f90e0f143c6ef9b948849e8ef5e5237b5d6815dfea55
  target: rh-sso-9.0.13.zip
- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-api-docs-dist/9.0.13.redhat-00001/keycloak-api-docs-dist-9.0.13.redhat-00001.zip
  md5: 1cbe92d12917384c35db8cfcde2884c8
  sha256: d30db9b5c9673872061a77f8af0b55a481f8bbf7c0c933c544c5f4838628f0a9
  target: rh-sso-api-docs.zip
- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-server-overlay/9.0.13.redhat-00001/keycloak-server-overlay-9.0.13.redhat-00001.zip
  md5: a709b37b19e70f9d195bd07a03630516
  sha256: 27197c987c47bc288796d524d8a081849962abe15032a0aba16383ba94a0f1ab
  target: rh-sso-server-overlay.zip
- url: http://indy.psi.redhat.com/api/content/maven/hosted/pnc-builds/org/keycloak/keycloak-js-adapter-dist/9.0.13.redhat-00001/keycloak-js-adapter-dist-9.0.13.redhat-00001.zip
  md5: fcfbf8999b01fbd58047eabce4fdcc25
  sha256: 5df5f00dbfce6dac4f0aff88fc7006851772c422a7d96e164e0dd22615e8ec8c
  target: rh-sso-js-adapter.zip
